font.redlinks {
   font-size: 10px;
   color: #CC0000;
   text-decoration: none;
}
font.redlinks A:link {
   font-size: 10px;
   color: #CC0000;
   text-decoration: none;
}
font.redlinks A:visited {
   font-size: 10px;
   color: #CC0000;
   text-decoration: none;
}
font.redlinks A:hover {
   font-size: 10px;
   color: #CC0000;
   text-decoration: none;
}
font.redlinks A:active {
   font-size: 10px;
   color: #CC0000;
   text-decoration: none;
}
font.Textformat {
   text-align: justify;
}
font.Textformat A:link {
   font-family: verdana;
   text-decoration: none;
}
font.Textformat A:visited {
   font-family: verdana;
   text-decoration: none;
}
font.Textformat A:hover {
   font-family: verdana;
   text-decoration: none;
}
font.Textformat A:active {
   font-family: verdana;
   text-decoration: none;
}
font.Bottommenu {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 8px;
   color: #000000;
   word-spacing: 3;
   text-decoration: none;
}
font.Bottommenu A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 8px;
   color: #000000;
   word-spacing: 3;
   text-decoration: none;
}
font.Bottommenu A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 8px;
   color: #000000;
   word-spacing: 3;
   text-decoration: none;
}
font.Bottommenu A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: ;
   word-spacing: 3;
   text-decoration: none;
}
font.Bottommenu A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: ;
   word-spacing: 3;
   text-decoration: none;
}
